Bug 833599 - [RFE] Default EC2 cloud resource provider is South America. Should be detecting from TZ or locales
[RFE] Default EC2 cloud resource provider is South America. Should be detecti...
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-configure (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Mo Morsi
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2012-06-19 16:40 EDT by Ricky Nelson
Modified: 2013-08-14 14:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-14 14:37:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ricky Nelson 2012-06-19 16:40:06 EDT
When setting up CloudForms with an EC2 profile, the default provider is listed as South America.

 # aeolus-configure -p ec2

This should be reading from the locales or TZ data.
Comment 1 Mike Orazi 2012-08-13 11:17:33 EDT
Will consider this for 2.0
Comment 2 Mo Morsi 2013-08-14 14:37:52 EDT
aeolus is no longer in development

Note You need to log in before you can comment on or make changes to this bug.